@font-face {
  font-family: 'socrata-apps';
  src:url('socrata-apps.eot?gmniqa');
  src:url('socrata-apps.eot?#iefixgmniqa') format('embedded-opentype'),
    url('socrata-apps.woff?gmniqa') format('woff'),
    url('socrata-apps.ttf?gmniqa') format('truetype'),
    url('socrata-apps.svg?gmniqa#socrata-apps') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'socrata-apps';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-edit:before {
  content: "\e616";
}

.icon-link:before {
  content: "\e613";
}

.icon-italic:before {
  content: "\e614";
}

.icon-bold:before {
  content: "\e615";
}

.icon-filter:before {
  content: "\e610";
}

.icon-warning:before {
  content: "\e611";
}

.icon-geo:before {
  content: "\e612";
}

.icon-close:before {
  content: "\e60f";
}

.icon-search:before {
  content: "\e609";
}

.icon-chevron-up:before {
  content: "\e60d";
}

.icon-chevron-down:before {
  content: "\e60e";
}

.icon-number:before {
  content: "\e600";
}

.icon-dataset:before {
  content: "\e601";
}

.icon-cards:before {
  content: "\e602";
}

.icon-bar-chart:before {
  content: "\e603";
}

.icon-table:before {
  content: "\e604";
}

.icon-line-chart:before {
  content: "\e605";
}

.icon-region:before {
  content: "\e606";
}

.icon-map:before {
  content: "\e607";
}

.icon-chart:before {
  content: "\e608";
}

.icon-expand:before {
  content: "\e60a";
}

.icon-collapse:before {
  content: "\e60b";
}

.icon-settings:before {
  content: "\e60c";
}

